.komunikacik_przeniesion {
	width:670px;
	height:250px;
	/*position:relative;
	margin:20px 0 -320px 100px;*/
	/*left:388px;*/
	margin-left:10px;
	position:fixed;
	top:265px;
	padding-top:40px;
	text-align: center;
	border: 3px double #245EA4;
	background-image:url("http://szkolnictwo12.kei.pl/img2/przezroczystosc.png");
}
.komunikacik_przeniesion h2 {
	font-size: 16px;
	line-height: 160%;
}
.komunikacik_przeniesion .komunikacik_footer {
	text-align: right;
	padding-right: 20px;
	padding-top:50px;
}
.komunikacik_przeniesion a.closeNewAdd {
	width:10px;
	height:10px;
	float:right;
	display: block;
	border:1px solid #245EA4;
	background: url(http://szkolnictwo12.kei.pl/img2/closeTab.gif) no-repeat center center;
	margin-top:-130px;
}
.corner_add {
	font-size:11px;
	text-align: center;
	line-height: 130%;
	width:240px;
	margin-left:-5px;
}